/* 공통 섹션 */
.section {
  padding: 50px 0;
  text-align: center;
}


/* 배너 */
.banner {
  padding-top: 90px;
  position: relative;
  width: 100%;
  height: 600px;
  overflow: hidden;
  background:
    linear-gradient(rgba(0, 0, 0, 0.1)),
    url('../../images/efficacy/neungi-ot-banner.webp') center/cover no-repeat;
}

.banner::after {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.1);
}



.title {
  position: absolute;
  font: bold 40px "Shilla";
  letter-spacing: 2px;
  inset: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 1;
  color: #fafafa;
  text-shadow: 3px 3px 3px rgba(0, 0, 0, 0.15);
}


/* 메뉴 */
.menu {
  display: flex;
  justify-content: center;
  gap: 300px;
  position: relative;
}

.menu::before {
  content: "";
  position: absolute;
  top: 20px;
  bottom: 20px;
  left: 50%;
  width: 1px;
  background: rgba(0, 0, 0, 0.2);
}

.menu-item {
  max-width: 300px;
}

.menu-item h3 {
  font-size: 35px;
  margin-bottom: 35px;
}

.menu-item p {
  font-size: 16px;
  margin-bottom: 20px;
  color: #555;
  
}

.menu-item button {
  padding: 15px 30px;
  cursor: pointer;
  transition: 0.3s;
  background-color: #554941;
  color: #fff;
  border: none;
}

.menu-item button:hover {
  border: 1px solid #333;
  background: transparent;
  color: #333;
}

/* 모달 전체 */
.modal {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.5);
  z-index: 99;
  padding-top: 100px;
}

/* 모달 내용 */
.modal-content {
  background: #fff;
  width: 90%;
  max-width: 500px;
  margin: 100px auto;
  padding: 40px;
  border-radius: 10px;
  position: relative;
  line-height: 2em;
  font-size: 18px; 
}

.modal-content h2 {
  font-size: 30px;
  margin-bottom: 20px;
}
.modal-content > ol > li {
  /* list-style-type: decimal ; */
}

/* 닫기 버튼 */
.close {
  position: absolute;
  right: 20px;
  top: 15px;
  font-size: 24px;
  cursor: pointer;
}

/* 마무리 */
.closing p {
  font-size: 20px;
  line-height: 1.8;
}